CREATE TABLE hry_setup_config_properties[ (
    PROPERTY_ID              NUMBER(18, 0)     NOT NULL,
    MULTI_ROW                VARCHAR2(32)  ,
    FEATURE_ID               NUMBER(18, 0) ,
    PROPERTY_TYPE            VARCHAR2(1024),
    BASE_PROPERTY_NAME       VARCHAR2(1024),
    LEVELS                   VARCHAR2(1024),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    REQ_USER_INPUT           VARCHAR2(32)  
);
